<LinearLayout xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    tools:context=".MainActivity" 
    android:background="@drawable/sinaiapeles"
    xmlns:android="http://schemas.android.com/apk/res/android">


</LinearLayout>
